# Generated by Django 2.2.5 on 2019-10-19 16:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('inez', '0004_merge_20191019_2245'),
        ('inez', '0004_merge_20191019_2301'),
    ]

    operations = [
    ]
